<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcBillInvoiceRelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcBillInvoiceRel">
        <id column="zbir_bill_id" property="zbirBillId" />
        <result column="zbir_invoice_id" property="zbirInvoiceId" />
    </resultMap>

</mapper>
